<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>MMX_QuickTimePlaybackDlg</class>
<widget class="QDialog">
    <property name="name">
        <cstring>MMX_QuickTimePlaybackDlg</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>496</width>
            <height>102</height>
        </rect>
    </property>
    <property name="sizePolicy">
        <sizepolicy>
            <hsizetype>5</hsizetype>
            <vsizetype>5</vsizetype>
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
        </sizepolicy>
    </property>
    <property name="caption">
        <string>Playback</string>
    </property>
    <property name="sizeGripEnabled">
        <bool>true</bool>
    </property>
    <property name="modal">
        <bool>false</bool>
    </property>
    <vbox>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <widget class="QSlider">
            <property name="name">
                <cstring>m_sldTime</cstring>
            </property>
            <property name="maxValue">
                <number>1000</number>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
        </widget>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>layout16</cstring>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <widget class="QLayoutWidget">
                    <property name="name">
                        <cstring>layout1</cstring>
                    </property>
                    <hbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <property name="spacing">
                            <number>0</number>
                        </property>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnGoToFirst</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnRew</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnPlayStop</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="toggleButton">
                                <bool>true</bool>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnFor</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnGoToLast</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                        <widget class="QToolButton">
                            <property name="name">
                                <cstring>m_btnLoop</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="text">
                                <string>...</string>
                            </property>
                            <property name="toggleButton">
                                <bool>true</bool>
                            </property>
                            <property name="autoRaise">
                                <bool>false</bool>
                            </property>
                        </widget>
                    </hbox>
                </widget>
                <widget class="QLayoutWidget">
                    <property name="name">
                        <cstring>layout3</cstring>
                    </property>
                    <vbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <property name="margin">
                            <number>4</number>
                        </property>
                        <property name="spacing">
                            <number>0</number>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>m_lVolume</cstring>
                            </property>
                            <property name="text">
                                <string>Volume</string>
                            </property>
                            <property name="alignment">
                                <set>AlignCenter</set>
                            </property>
                        </widget>
                        <widget class="QSlider">
                            <property name="name">
                                <cstring>m_sldVolume</cstring>
                            </property>
                            <property name="sizePolicy">
                                <sizepolicy>
                                    <hsizetype>0</hsizetype>
                                    <vsizetype>0</vsizetype>
                                    <horstretch>0</horstretch>
                                    <verstretch>0</verstretch>
                                </sizepolicy>
                            </property>
                            <property name="maxValue">
                                <number>1000</number>
                            </property>
                            <property name="orientation">
                                <enum>Horizontal</enum>
                            </property>
                        </widget>
                    </vbox>
                </widget>
                <widget class="QCheckBox">
                    <property name="name">
                        <cstring>m_chMute</cstring>
                    </property>
                    <property name="sizePolicy">
                        <sizepolicy>
                            <hsizetype>0</hsizetype>
                            <vsizetype>0</vsizetype>
                            <horstretch>0</horstretch>
                            <verstretch>0</verstretch>
                        </sizepolicy>
                    </property>
                    <property name="text">
                        <string>Mute</string>
                    </property>
                </widget>
                <spacer>
                    <property name="name">
                        <cstring>spacer1</cstring>
                    </property>
                    <property name="orientation">
                        <enum>Horizontal</enum>
                    </property>
                    <property name="sizeType">
                        <enum>Expanding</enum>
                    </property>
                    <property name="sizeHint">
                        <size>
                            <width>38</width>
                            <height>41</height>
                        </size>
                    </property>
                </spacer>
                <widget class="QPushButton">
                    <property name="name">
                        <cstring>m_btnShowSizeReport</cstring>
                    </property>
                    <property name="sizePolicy">
                        <sizepolicy>
                            <hsizetype>0</hsizetype>
                            <vsizetype>0</vsizetype>
                            <horstretch>0</horstretch>
                            <verstretch>0</verstretch>
                        </sizepolicy>
                    </property>
                    <property name="text">
                        <string>Size report...</string>
                    </property>
                    <property name="autoDefault">
                        <bool>false</bool>
                    </property>
                </widget>
            </hbox>
        </widget>
    </vbox>
</widget>
<tabstops>
    <tabstop>m_sldTime</tabstop>
    <tabstop>m_btnGoToFirst</tabstop>
    <tabstop>m_btnRew</tabstop>
    <tabstop>m_btnPlayStop</tabstop>
    <tabstop>m_btnFor</tabstop>
    <tabstop>m_btnGoToLast</tabstop>
    <tabstop>m_btnLoop</tabstop>
    <tabstop>m_sldVolume</tabstop>
    <tabstop>m_chMute</tabstop>
    <tabstop>m_btnShowSizeReport</tabstop>
</tabstops>
<layoutdefaults spacing="6" margin="11"/>
</UI>
